
SCM Creator (+Github) - Bug #2238

"Create new repository"-Button is shown twice

27 Sep 2013 21:25 - Herbert Graeber

Status: Closed Start date: 27 Sep 2013

Priority: Normal Due date: 11 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5.0b   

Redmine version: 2.3.3 External issue:  

Description

The “Create new repository"-Button is shown twice. Once after the “Path to repository"-Line and a second time after the “Path

encoding"-Line.

Related issues:

Related to SCM Creator (+Github) - Patch #2290: Various improvements to plugin Under Verification06 May 2014

Associated revisions

Revision 136 - 11 May 2014 06:51 - Andriy Lesyuk

Updated patched views, fixed substitution (#2238), hiding login/password (#2290)

History

#1 - 03 May 2014 22:22 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.5.0b

#2 - 11 May 2014 06:55 - Andriy Lesyuk

- Due date set to 11 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100

I believe r136 fixes the bug! Reopen it, if I’m wrong.
